/**
 * CloudBase CMS
 *
 * Version      Version 1.0
 * Date			12th April 2013
 * File Info	CloudBase Default Template Main CSS Sheet. Modified for integration with original ordering processes.
 */


/* -------- Main Layout Elements --------- */
body {
	background-color: #252526;
	background: url(../images/platemates_body_spotlight.png) center top no-repeat, url(../images/platemates_bg-tile.jpg) left top repeat;
	z-index: 1;
}

.container {
	position: relative;
	width: 960px;
	height: auto;
	margin: 0 auto;
}

/* -------- Forms --------- */
label {
	margin-right: 12px;
}

input, textarea {
	padding: 4px 8px;
	border: 1px solid #555;
	background-color: #444;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

input:focus, textarea:focus {
	border: 1px solid #666;
	-moz-box-shadow: 0 0 4px #555;
	-webkit-box-shadow: 0 0 4px #555;
	box-shadow: 0 0 4px #555;
}

textarea {
    resize: none;
}

input::-webkit-input-placeholder {
	color: #aaa;
}

input:-moz-placeholder {
	color: #aaa;
}

input:placeholder {
	color: #aaa;
}

input[type=button], input[type=submit] {
	background-color: #f9943f;
	border: 1px solid #f9943f;
	color: #111;
	cursor: pointer;
	font-weight: bold;
}

input[type=button]:hover, input[type=submit]:hover {
	background-color: #d66303;
	border: 1px solid #d66303;
	color: #fff;
}

input[type=button]:disabled, input[type=submit]:disabled {
	background-color: #666;
	border: 1px solid #666;
}

input.error {
	border: 1px solid #e47b7b;
	background: #ffeeee;
}

.errorIndicator {
	position: absolute;
	display: none;
	color: #e47b7b;
	font-size: large;
	padding-top: 6px;
	padding-left: 8px;
}

input.valid {
	border: 1px solid #81ca76;
	background: #f4fff2;
}

.validationErrorNotice {
	border: 1px solid #e47b7b;
	background: #ffeeee;
	padding: 3px 10px;
}



/* -------- General --------- */

hr {
	color: #666;
	background-color: #666;
	height: 1px;
	margin: 14px 0;
	border: none;
}

#pageBody ul, #pageBody ol {
	margin-left: 40px;
}

#pageBody ul {
	list-style-type: circle;
}

#pageBody ol {
	list-style-type: decimal;
}

/*** Clearfix ***/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }


/*** Misc ***/
.left {
	float: left;
}

.right {
	float: right;
}

.centered {
	text-align:center !important;
}

.clear {
	clear: both;
}

.none {
	display: none;
}

.invisible {
	display: none;
}

.center {
	text-align: center;
}

.debug {
	border: 1px dashed pink;
}


/* -------- Typography --------- */
body, button, input, textarea, th, td {
	color: #ddd;
	font-family: 'Open Sans', 'lucida grande', 'Segoe UI', arial, verdana, 'lucida sans unicode', tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
	line-height: 1.6em;
	margin: 0 0 1em 0;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h5 {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

h6 {
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 0.5em;
}

pre {
	font-family: monospace, 'Courier', 'Courier-New';
	font-weight: normal;
	font-size: 13px;
}


h1, h2, h3, h4, h5, h6, p.PlateMatePrice {
	color: #f9943f;
	font-weight: normal;
	font-family:  'Ropa Sans', Helvetica, sans-serif;
	text-transform: uppercase;
}

p.PlateMatePrice {
	font-size: 28px;
	font-weight: 300;
	margin: 0;
	color: white;
}

a, a:link, a:visited {
	color: #f9943f;
}

a:hover {
	color: #fff;
}

a:active {
	color: #fff;
}

th, td {
	padding: 3px;
}

.smallText {
	font-size: 11px;
}